body {background-image: url("images/fond_espagnol.jpg");
    margin:0px;
    padding:0px;
    overflow-y: auto;}

nav {display : flex;
    flex-direction : row;
    justify-content : space-around;  
    border : 3px rgb(192, 126, 2) solid;
    background-color: rgb(192, 126, 2);
    color: rgb(52, 87, 6);
    top:0;
    left:0;
    width: 100%;
    margin-top:0;
    font-size : 1.2em;
    font-weight:bold;}

.page {
    background-color: white;
    margin: 40px auto 0 auto;
    padding: 20px;
    width: 90%;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

li {
    border :2px rgb(109, 109, 108);
    background-color: rgb(146, 145, 144);
    margin: 0px;
    padding: 0px;
    list-style: none;
    
}

.cours {border:solid;
    font-size : 1.5em;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    padding-left: 40px;
    border :0px rgb(109, 109, 108);
    background-color: rgb(255, 255, 255);
    text-align: left;
    margin-bottom: 20px;
    color:rgb(211, 38, 182);}

.cours a {text-decoration: none;}

h1 {font-size: 3em;
    margin-bottom: 5px;
    margin-top : 15px;}

.conjugaison {border :2px rgb(109, 109, 108);
    background-color: rgb(146, 145, 144);}

h3 {font-size: 1.8em;
    margin-bottom: 5px;
    margin-top : 15px;
    color:rgb(74, 57, 228);}

a{color:inherit;}
a:visited { color: inherit; }

.div_conjugaison{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:12px;
}

.youtube-link img{
    width:42px;
    height:42px;
    transition:transform .2s;
}

.youtube-link img:hover{
    transform:scale(1.15);
}